### Method

# Shell Global get_window_actors

#### Declaration [src]

    GList*
    shell_global_get_window_actors (
      ShellGlobal* global
    )

#### Description [src]

Gets the list of `MetaWindowActor` for the plugin’s screen.

#### Return value

Type: A list of `MetaWindowActor*`

The list of windows.

The caller of the method takes ownership of the returned data container, but not the data inside it.